Subject: AUTO: Niclas Granqvist/RD/PESW1/PEG is out of the office. (returning 19.09.2016)

From: Niclas Granqvist <[email-masked]>
Date: Thu, 15 Sep 2016 16:01:56 +0200

I am out of the office until 19.09.2016.

Hi, you have reached my mail box.

If it´s an urgent matters please call +41 (0)79 814 9161
me on the cell phone or send a message to [email-masked]

I will respond to your message when I return.

Note: This is an automated response to your message  "[6lo] Last Call:
<draft-ietf-6lo-paging-dispatch-04.txt> (6LoWPAN Paging Dispatch) to
Proposed Standard" sent on 15.09.2016 15:08:37.

This is the only notification you will receive while this person is away.